<?php 
// TESTIMONIALS SECTION START HERE 
/*============TESTIMONIALS SECTION PANEL============*/
$wp_customize->add_section(
    'testimonialals_section',
    array(
        'title'         => __( 'Testimonials Section', 'luzuk-premium' ),
        'panel'   => 'lz_fitness_premium_home_panel',
    ) 
);

      $wp_customize->add_setting('luzuk_premium_testimonil_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'luzuk_premium_testimonil_section_lbl',
        array(
            'settings'      => 'luzuk_premium_testimonil_section_lbl',
            'section'       => 'testimonialals_section',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);